PLANK(1)

NAME
Plank - Stupidly simple.

DESCRIPTION
Plank is meant to be the simplest dock on the planet. The goal is to provide just what a dock needs and absolutely nothing more. It is, however, a library which can be extended to create other dock programs with more advanced features. Thus, Plank is the underlying technology for Docky (starting in version 3.0.0) and aims to provide all the core features while Docky extends it to add fancier things like Docklets, painters, settings dialogs, etc.

  Usage:

    plank [OPTION?]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

-d, --debug
    Enable debug logging

-v, --verbose
    Enable verbose logging

-n, --name
    The name of this dock. Defaults to "dock1".

--preferences
    Show preferences dialog of the just started or already running instance

-V, --version
    Show the application's version

--display=DISPLAY
    X display to use

BUGS
Report bugs at http://bugs.launchpad.net/plank

HOMEPAGE OR CONTACT
For more information, please visit http://launchpad.net/plank/

AUTHORS
Rico Tzschichholz, Robert Dyer, Daniel Fore